@charset "UTF-8";
/* CSS Document */

/* ========================================= */
/* 											 */
/* 	Canon CSS								 */
/* 	last update 20090402					 */
/* 											 */
/* ========================================= */

/*
▼テンプレート標準化

/* Template for NewsRelease 2009.02.04
-------------------------------------------- */
body{
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
}

#releaseContent {
	width:100%;
	margin:0;
	padding:0;
}

#releaseContent h2, #releaseContent h2 .txt, #releaseContent h3{
	background-image:none;
}

#releaseContent table, .section {
	padding-bottom:10px;
}

#mainContents .detailsNav2, #backNav, #mainContents hr{
	visibility:hidden;
}

#news dl.newsList dt{
	width:555px;
}

#news dl.newsList dd{
	*margin:0 0 0 570px;
}

/* 2012/04/25 #releaseContentを廃止、#supportInfoと.col1を定義して標準化---------------------------------  */

body{
width:100%;
margin:0;
padding:0;
text-align:left;
}

#supportInfo .col1{
width:100%;
margin:0;
padding:0;
}

#supportInfo h2, #supportInfo h2 .txt, #supportInfo h3{
background-image:none;
margin-left:0;
}

#supportInfo table, .section{
padding-bottom:10px;
}

#supportInfo .detailsNav2, #backNav{
visibility:hidden;
}

